.content-3-11{padding:0px;position:relative;}
.content-3-11 .image-container{position:absolute;height:300px;padding:0px;top:0px;right:0px;}
.content-3-11 .image-container .background-image-holder{background:url('../images/low-poly-1.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-11 .content{margin-top:300px;padding:40px;}
.content-3-11 h1{color:#ffb400;font-size:30px;font-weight:bold;margin-top:0px;}
.content-3-11 h3{margin-bottom:32px;}
.content-3-11 p{margin-bottom:20px;}
@media only screen and (min-width:768px){.content-3-11 .image-container{height:100%;}
.content-3-11 .image-container .background-image-holder{background:url('../images/low-poly-1-2.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-11 .content{margin-top:0px;padding:80px 80px 80px 15px;}
}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}